#ifndef __CUN_DANG_SCENE_H__
#define __CUN_DANG_SCENE_H__

#include "cocos2d.h"
extern int y,k;
class CunDangScene : public cocos2d::Scene{
private:
	int i;
public:
	CunDangScene::CunDangScene() {
		i = 0;
	}
	static cocos2d::Scene* createScene();
	virtual bool init();
	CREATE_FUNC(CunDangScene);
	void ttt1(int i);
	void ttt2(int j);
};
#endif